prefix=C:/Qt/5.6.2_build
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Gui
Description: Qt Gui module
Version: 5.6.2
Libs: -L${libdir} -lQt5Guid 
Libs.private: -lcomdlg32 -loleaut32 -limm32 -lwinmm -lws2_32 -lole32 -luuid -ladvapi32 -lglu32 -lopengl32 -lgdi32 -luser32 -LC:\BUILD\build\qtbase\lib C:\BUILD\build\qtbase\lib\libQt5Cored.a .obj\debug\Qt5Guid_resource_res.o C:\BUILD\build\qtbase\lib\libqtharfbuzzngd.a -lz  
Cflags: -I${includedir}/QtGui -I${includedir}
Requires: Qt5Core

